{% extends "base.html" %}
{% load staticfiles %}
{% block head %}


{% endblock head %}

{% block body %}
<h3> Hello {{ request.user.username }}</h3>





    <main role="main">

      <!-- Main jumbotron for a primary marketing message or call to action -->
      <div class="jumbotron">
        <div class="container">
          <h1 class="display-3">Hello, world!</h1>
          <p>This is a template for a simple marketing or informational website. It includes a large callout called a jumbotron and three supporting pieces of content. Use it as a starting point to create something more unique.</p>
          <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more &raquo;</a></p>
        </div>
      </div>


      <div class="container">
        <!-- Example row of columns -->
        <div class="row">


         {% if sheets %}

        <div class="row">
        {% for sheet in sheets %}

              <div class="col-md-6">
                  <h2>{{sheet.title}}</h2>
                  <p>This sheet include {{sheet.num_of_questions}} and it is valid until {{sheet.end_date}}</p>
                  <p><a class="btn btn-secondary" href="{% url 'SheetEdit' sheet.id   %}" role="button">View details &raquo;</a></p>
               </div>


        {% endfor %}
        </div>

        {% else %}
             <p> No Sheets are available</p>
        {% endif %}

        </div>

        <hr>

      </div> <!-- /container -->

    </main>




{% endblock body %}